@charset "utf-8";

/*
Author: ARMONITEAM.COM
*/

* { margin:0; margin:0;}
html { padding:0; margin:0;}
body { margin:0 auto; padding:0; width:100%; background: #2e97cd; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
img { border: none;}

#main { margin:0 auto; padding:0; width: 1080px; background: url(../images/main_bg.png) bottom center no-repeat;}
#header { margin:0 auto; padding:0 77px 0 0; width: 1003px; height: 120px; background: url(../images/header_bg.png) bottom center no-repeat; color: #FFFFFF}
#header a{color: #FFFFFF; text-decoration: none;} #header a:hover{text-decoration: underline;}
#logo { width: 77px; height: 133px; float:left;}
#logo_txt { height: 60px; float: left;} #logo_txt h1 {margin: 20px; font-size: 14px; font-weight: bold; color: #065a85;}
#compte { height: 50px; float: right; padding-top: 10px;}

/* menu */
/*
#menu { padding: 0; margin: 10px 0 0 0;  float:left; width: 926px; }
#menu ul { text-align: center;  padding:0; margin: 16px 0; list-style:none; border:0; width:100%; position: relative;}
#menu ul li { display: inline; margin:0; padding:0 5px; border:0; float: left; }
#menu ul li a { margin:0; padding:13px 0 13px 0; color:#d6832f; font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; }
#menu ul li a span { padding:13px 10px; background:none; }
#menu ul li a:hover { color:#98542f; background: url(images/r_menu.gif) no-repeat right; text-decoration: none;}
#menu ul li a:hover span {color:#98542f; background:url(images/l_menu.gif) no-repeat left; }
#menu ul li a.active { color:#98542f;  background:url(images/r_menu.gif) no-repeat right; }
#menu ul li a.active span { color:#98542f; background:url(images/l_menu.gif) no-repeat left; }
#menu .sousmenu {display : none; list-style:none; position: relative;}
#menu  ul.sousmenu { margin:0; }
#menu  ul.sousmenu li { display: inline; margin:0; padding:0 5px; border:0; }

#menu ul li:hover > .sousmenu {display : block;}
*/


/* menu::base */
/*
#menu {
    position:relative;
    z-index:100;
    height:32px;
}
*/

/*
#menu{
 background-color:#336699;
 float:left;
 position:relative;
 height:80px;
 width:260px;
 padding:5px 50px;
}
*/

#menu { padding: 0; margin: 15px 0 0 40px;  float:left; width: 886px; position: relative;}
#menu a{
 color:#d6832f; font:bold 12px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; text-transform: uppercase;
}
#menu a.current{color: #98542F;}
#menu a:hover{color: #98542F; text-decoration:none;}
#menu .sous_menu a{
 color:#FFF;
 font-size: 11px;
}
#menu .sous_menu a.current{color: #98542F;}
#menu .sous_menu a:hover{
text-decoration:none;
color:#98542F;
}

.lien{
 text-decoration:none;
 padding:7px 15px;
 float:left;
}
.sous_menu{
 -moz-border-radius:5px 5px 5px 5px;
 background-color: #fdc688;
 top:25px;
 position:absolute;
 display: none;
}




/* body */
#body { width: 860px; height: 540px; padding: 10px 110px; background: url(../images/body_bg.png) top center no-repeat;}
.note {display: block; margin: 2px 0; color: red; }
.msg, span.msg { padding: 10px 0; text-align: center; color: red; font-size: 12px; font-weight: bold; }
div.contentbis{width: 390px; padding: 0 20px; float: left; color: #a7a9ac;}
div.contentbis h2, div.cmd h2{ color:#808285; font-size: 12px; text-transform:uppercase;}
div.contentbis p {margin: 20px 0;}
div.contentbis span {font-weight: bold; color: #808285; }
.clr {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    margin: 0;
    padding: 0;
}
div.contentbis p.response {margin: 5px 0; color: red; text-align: center;}
div.contentbis p.msg {margin: 5px 0; color: red; text-align: center;}

/* footer */
#footer { width: 920px; text-align: left; color: #FFFFFF; padding: 0 80px 110px 80px;}
#footer a { color: #FFFFFF; text-decoration: none;}
#footer a:hover{ text-decoration: underline;}
#copy {display: block; float: left;}
#designed{display: block; float: right;}

.breadcrumb { color: #98542F; }

/* galerie */

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #98542f;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
	text-align: center;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	/*float: right;*/
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 390px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 416px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 416px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 416px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}

div.panier {
	float: right;
}

div.qte {
	padding: 1px;
	float: left;
}

div.panier img {
	display: block;
	margin: 1px;
}

div.panier input{
	border: 1px solid #bb5e27;
	background: #ffb35e;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 26px;
	width: 26px;
	text-align: center;
	display: block;
	float: left;
}

div.panier input[type=submit]{
	background: #ffb35e url('../images/panier.png') no-repeat bottom right;
	text-align: left;
	padding: 0 0 2px 2px;
	width: 134px;
}

div.panier a.panier{
	color: #000;
	border: 1px solid #bb5e27;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: #ffb35e url('../images/panier.png') no-repeat bottom right;
	text-align: left;
	padding: 4px 0 0 4px;
	width: 128px;
	height: 20px;
	cursor: pointer;
}

div.panier input[type=submit]:hover{

	text-decoration: underline;
	background-color: #fdc688;
	cursor: pointer;

}

div.caption-container {
	position: relative;
	clear: left;
	height: 94px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 11px;
	border:1px solid #D87A43;
	height: 70px;
}
div.image-title {
	font-weight: bold; 
	color:#BB5E27;
	font-size: 14px;
}
div.image-desc {
	line-height: 1.4em;
	font-weight: bold;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	height: 445px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	position: relative;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
ul.thumbs li.new a.thumb {
	background: #98542F;
}
ul.thumbs li.new a.thumb img.new{
	position: absolute;
	z-index: 2;
	left: 47px;
	top: 47px;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	text-align: center;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
/*	display: block; */
/*	float: left; */
	display: inline;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
/*	border: 1px solid #ccc; */
}
div.pagination a:hover {
/*	background-color: #eee; */
	text-decoration: underline;
}
div.pagination span.current {
	font-weight: bold;
/*	background-color: #000;
	border-color: #000; */
	color: #98542f;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

/* fin galerie */

/********** contact form **********/
span.msg {color: #BB5E27; font-weight: bold;}
.contentbis form { margin:0 auto; padding:5px 0; width: 240px;}
.contentbis form * { color:#000; }
.contentbis form ol { margin:0; padding:0; list-style:none; }
.contentbis form li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
.contentbis form li.buttons { margin:5px 0 5px 0; clear:both; }
.contentbis form label { margin:0; width:240px; display:block; padding:5px 0; color:#808285; float:left; }
.contentbis form label span { color:#808285; font-weight:bold; }
.contentbis form input.text { width:240px; border:1px solid #585858; margin:2px 0; padding:5px 2px; height:25px; background:#c6c6c6; float:left; font: 11px Verdana, Arial, Helvetica, sans-serif; }
.contentbis form textarea { width:240px; border:1px solid #585858; margin:2px 0; padding:2px; background:#c6c6c6; float:left; }
.contentbis form li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border: 1px solid #bb5e27; color:#000; font: 11px Verdana, Arial, Helvetica, sans-serif; background: #ffb35e; float:right; text-align: center; cursor: pointer;}
	

/*validation formulaire*/
	.formError {
			position:absolute;
			top:300px; left:300px;
			width:150px;
			padding-bottom:15px;
			display:block;
			z-index:5000;
		}
			.formError .formErrorContent {
				width:100%; 
				background:#454545;
				color:#fff;
				font-family:tahoma;
				font-size:10px;
				padding:4px 10px 4px 10px;
			
			}
			.formError .formErrorArrow{
				position:absolute;
				bottom:0;left:20px;
				width:15px; height:15px;
				
			}
				.formError .formErrorArrow div{
				
					box-shadow: 0px 0px 6px #000;
					-moz-box-shadow: 0px 0px 6px #000;
					-webkit-box-shadow: 0px 0px 6px #000;
				
					font-size:0px; 
				}
				.formError .formErrorArrow .line10{width:15px;height:1px; background:#454545;margin:0 auto; font-size:0px; display:block;} 
				.formError .formErrorArrow .line9{width:13px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line8{width:11px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line7{width:9px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line6{width:7px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line5{width:5px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line4{width:3px;height:1px; background:#454545;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line3{width:1px;height:1px; background:#454545;margin:0 auto;display:block;} 
/* fin validation formulaire */

/** tableau des commandes **/
.cmd { padding: 20px; }
.cmd h2 { color: #065A85; font-size: 14px; font-weight: bold; }
.cmd label { font-weight: bold; display: block; width: 150px; float: left;}
.cmd select { width: 150px; }
.cmd option { text-align: right; }
.cmd table { border: 1px solid #000; font-size: 11px; margin: 20px; margin-left: 150px;}
.cmd table th{ font-size: 12px; background: #ddd; text-align: left; border-bottom: 1px solid #000; padding: 5px;}
.cmd table tr{ padding:5px; height: 25px;}
.cmd table td{ padding:5px; width: 200px;}
/*.cmd table tr.cat { background:#a2bfce; font-weight: bold;}
.cmd table tr.bleu { background:#ccdee7; }*/

.cmd table tr.cat { background:#F3D9BC; font-weight: bold;}
.cmd table tr.bleu { background:#F7F2CE; }

.cmd table tr.gris  { background:#ededed; }
.cmd table tr:hover { background:#fff; }
.cmd table td.right { text-align: right; }
.cmd table th.right { text-align: right; }

/** tableau des commandes **/
